[General]
WinPos=2C 00 00 00 00 00 00 00 01 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 00 00 00 00 00 00 00 00 80 02 00 00 E0 01 00 00
Columns=96 00 00 00 78 00 01 00 78 00 02 00 78 00 03 00 96 00 04 00 96 00 05 00 96 00 06 00 96 00 07 00 96 00 08 00
AskBeforeAnyAction=1
HideMainWindowAtStartup=0
RunInSystemTray=0
ShowGridLines=1
ShowInfoTip=1
SaveOnlyOnExit=0
Sort1=0
AnimDlg.Interval=300
AnimDlg.Delay=1000
AnimDlg.AllowMHT=1
AnimDlg.UseTemplate=0
AnimDlg.Template=
DefItem.SaveMode=2
DefItem.Interval=5
DefItem.IntervalUnit=1
DefItem.LeadingZeros=0
DefItem.SaveOnlyIfModified=1
DefItem.DownloadFolder=C:\Users\xingq\Desktop\JProgrammerKit\NirSoft\download
DefItem.FailedInterval=15
DefItem.FailedIntervalUnit=2
DefItem.TryAgainOnFail=0
